.header .menu-list-row .item-2 {
  width: max-content;
}

.header .drop-menu .list .name,
.header .drop-menu .list .logo-box {
  width: max-content;
  color: #D9D9D999;
}

.header .drop-menu .list a:hover .name,
.header .drop-menu .list a:hover .logo-box {
  color: #A06DFF;

}

.header .drop-menu .list-cont a {
  padding: 4px 6px;
}

.header .drop-menu .menu {
  width: fit-content;
  margin: 0 auto;
  left: 0
}

.header .navbar-nav li {
  position: relative;
}

.header .drop-menu .menu-cont {
  padding: 24px 56px;
}



.header .drop-menu .item-title {
  padding: 10px 4px;
  font-weight: 600;
  color: #fff;
  opacity: .8;
  padding-bottom: 7px;
}

.header .menu-list-row .item-list {
  margin-top: 18px;
}

.header .menu-list-row {
  gap: 40px;
}

.header .drop-menu:nth-child(1) .item-with-img {
  margin-top: 45px;
}

.header .drop-menu .item-with-img .img-wrap {
  display: block;
  width: 320px;
  overflow: hidden;
  border-radius: 20px;
  position: relative;
}

.header .drop-menu .menu .item-with-img .img-wrap img {
  transition: all .4s;
  border-radius: 0 0 32px 32px;

}

.header .drop-menu .menu .item-with-img .img-wrap:hover img {
  transform: scale(1.05);
  border-radius: 0 0 52px 52px;
}

.header .drop-menu .menu .item-with-img .text-wrap {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: url('https://online.hitpaw.com/images/header-2026/header-ai-tools-right-text-bg-3.png') no-repeat;
  background-size: 125% 101%;
  background-position-x: center;
  background-position-y: -0;
  min-height: 90px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 16px;
  line-height: 140%;
  padding-top: 34px;
}

.header .drop-menu .item-list .icon {
  width: 24px;
  margin-top: 0;
}

.header .drop-menu .list .name {
  gap: 4px;
}

.header .drop-menu .list a {
  font-weight: 500;
  gap: 4px;
}

.header .menu-list-row .item-2 {
  width: 226px;
  flex-shrink: 0;
}

.header .menu-list-row .list li {
  width: 100%;
}

.header .drop-menu .ul-icon.item-list a {
  font-weight: 500;
  color: rgba(217, 217, 217, 0.6);
  padding-right: 8px;
  line-height: 20px;
  width: fit-content;
}

.header .drop-menu .ul-icon.item-list a:hover {
  color: rgba(160, 109, 255, 1);
  text-decoration: none;
  font-weight: 600;
}

.header .drop-menu .ul-icon.item-list a:hover::after {
  content: none;
}

.header .menu-list-row .item-list.ul-icon {
  margin-top: -8px;
  white-space: nowrap;
}

.header .drop-menu:not(:nth-child(1)) .menu-list-row .item-list .icon {
  position: absolute;
  right: -2px;
  top: 50%;
  transform: translate(100%, -50%);
}

.header .drop-menu .item-with-img.video-effect-item-with-img .img-wrap {
  width: 258px;
}

.header .drop-menu.pro-list-without-icon .menu .item-with-img .text-wrap {
  min-height: 44px;
  padding-top: 6px;
}

.header .menu-cont .bt-model-list-wrap {
  margin-top: 24px;
}

.header .menu-cont .bt-model-list-wrap .bt-model-list {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  padding-top: 18px;
}

.header .menu-cont .bt-model-list-wrap .classification {
  font-weight: 600;
  font-size: 16px;
  line-height: 140%;
  color: #fff;
  opacity: .8;
  margin-bottom: 10px;
}

.header .menu-cont .bt-model-list-wrap a.item {
  color: rgba(217, 217, 217, .6);
  font-weight: 500;
  font-size: 14px;
  line-height: 140%;
  padding: 6px 16px;
  background: rgba(33, 33, 33, 1);
  border-radius: 8px;
  position: relative;
}

.header .menu-cont .bt-model-list-wrap .item:hover {

  color: rgba(160, 109, 255, 1);
}

.header .menu-cont .bt-model-list-wrap .item.active {
  opacity: 1;
  color: rgba(160, 109, 255, 1);

}

.header .menu-cont .bt-model-list-wrap .item .icon {
  position: absolute;
  right: -12px;
  top: -8px;
}

.min-w-146 {
  min-width: 146px;
}

.min-w-156 {
  min-width: 156px;
}

.min-w-176 {
  min-width: 176px;
}

.min-w-208 {
  min-width: 208px;
}

.header .menu-list-row .item-list.ul-features a {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: rgba(217, 217, 217, 0.6);
  white-space: normal;
  position: relative;
}

.header .menu-list-row .item-list.ul-features a:hover {
  font-weight: 600;

}

.header .menu-list-row .item-list.ul-features li {
  width: fit-content;
  padding-right: 8px;
}

.header .menu-list-row .item-list.ul-features li:not(:nth-child(1)) {
  margin-top: 8px;
}

.header .drop-menu .menu-footer {
  padding-top: 18px;
  padding-bottom: 0;

}

@media(max-width:1600px) {
  .header .navbar-nav li {
    position: unset;
  }

  .header .drop-menu .menu {
    left: 50%;
    transform: translateX(-50%);
  }
}

@media(max-width:1280px) {
  .header .drop-menu .menu-cont {
    padding: 24px;
  }

  .header .drop-menu .item-with-img .img-wrap {
    width: 200px;
  }

  .header .drop-menu .menu .item-with-img .text-wrap {
    text-align: center;
    font-size: 14px;
  }
}

@media(max-width:992px) {
  .header .drop-menu:nth-child(1) .item-with-img {
    margin-top: 0;
    border-top: solid 1px rgba(255, 255, 255, 0.2);
  }

  .header .menu-list-row .item-2:nth-last-child(2):not(.is-open) .item-title {
    border-bottom: 0;
  }

  .header .drop-menu .menu {
    transform: none;
  }

  .header .drop-menu.active .menu {
    width: 100%;
  }

  .header .menu-list-row .item-2 {
    width: 100%;
  }

  .header .drop-menu .item-with-img .img-wrap {
    width: 100%;
  }

  .header .menu-list-row .item-list:not(.ul-icon) {
    max-height: 0;
    overflow: hidden;
    margin: 0;
    transition: max-height .3s ease, margin-top .3s ease;
  }

  .header .menu-list-row .menu-item.is-open .item-list {
    max-height: 1200px;
    margin-top: 8px;
  }

  .header .drop-menu .menu-cont {
    padding: 0;
  }

  .header .drop-menu .item-title {
    padding: 16px 24px;
    opacity: 1;
    margin-bottom: 0;
    line-height: 1;
    position: relative;
    height: 54px;
    cursor: pointer;
    color: rgb(208, 208, 208);
  }

  .header .drop-menu .item-title::after {
    content: "";
    width: 16px;
    height: 16px;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNiAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPGcgb3BhY2l0eT0iMC44Ij4KPHBhdGggZD0iTTEyLjEyMTEgNy4wNjA1NUw4LjA2MDQyIDExLjEyMTJMMy45OTk3NiA3LjA2MDU1IiBzdHJva2U9IndoaXRlIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L2c+Cjwvc3ZnPgo=');
    position: absolute;
    right: 24px;
    top: 19px;
    transition: all .2s;
  }



  .header .drop-menu .item-with-img {
    padding: 16px 24px;
  }

  .header.bg-dark .drop-menu.active .nav-lin:active,
  .header.bg-dark .drop-menu.active .nav-lin:focus-visible {
    outline: none;
  }

  .header .menu-list-row.menu-list-nowrap {
    padding: 16px 24px;
  }

  .header .menu-list-row .item-list.ul-icon {
    padding: 0;
  }

  .header .menu-list-row .item-list.ul-icon {
    margin-top: 0;
  }

  .header .menu-list-row.menu-list-nowrap .item-with-img {
    padding: 0;
  }

  .header .drop-menu .item-with-img.video-effect-item-with-img .img-wrap {
    width: 100%;
    border-radius: 28px;
  }

  .header .drop-menu .item-with-img.video-effect-item-with-img .img-wrap img {
    width: 100%;
    height: auto;
  }

  .header .menu-cont .bt-model-list-wrap .classification {
    padding: 16px 24px;
  }

  .header .menu-cont .bt-model-list-wrap .bt-model-list {
    padding-left: 24px;
    padding-right: 24px;
    gap: 16px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  .header .menu-cont .bt-model-list-wrap {
    margin-top: 0;
  }

  .header .drop-menu .menu .item-with-img .text-wrap {
    font-size: 16px;
  }

  .header .drop-menu.pro-list-without-icon .menu .item-with-img .text-wrap {
    min-height: 76px;
    font-size: 16px;
    padding-top: 28px;
  }

  .header .item-3.is-open .item-title::after,
  .header .menu-list-row .item-2.is-open .item-title::after {
    transform: rotate(180deg);
  }
}

.header .drop-menu .list-cont a:not(.btn):hover {
  background: rgba(160, 109, 255, 0.08);

}